-- Deploy numerus:new_invoice_product to pg
-- requires: schema_numerus

begin;

set search_path to numerus, public;

create type new_invoice_product as (
	product_id integer,
	name text,
	description text,
	price text,
	quantity integer,
	discount_rate discount_rate,
	tax integer[]
);

commit;
